
Tripnet - Bug #38396
Sales Report All status
04/20/2018 08:15 am - Sreerag Prasannan

Status: Closed Start date: 04/20/2018
Priority: Urgent Due date: 04/24/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 11.00 hours
End_Date: 04/24/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Select Reports >> Sales Report

If Transaction type is "ALL" , API is 'ALL' or Individual Api selected and transaction status is 'ALL'

Inside All status entries must be of

Flight

1) Ticketed
2) Refunded to customer

Hotel

1) Reconfirmed
2) Refunded to customer - (customer Code) WHEN DOING HOTEL CHECK WITH ME

Sports

1) Reconfirmed 
2) Refunded to customer

Transfer

1) Reconfirmed
2) Refunded to customer

Train

1) Reconfirmed 
2) Refunded to customer

Activites

1) Reconfirmed 
2) Refunded to customer

History
#1 - 04/20/2018 08:15 am - Sreerag Prasannan
- Priority changed from Normal to Urgent

#2 - 04/20/2018 08:26 am - Sreerag Prasannan
- Description updated

#3 - 04/20/2018 10:12 am - Jubin J
- Due date set to 04/20/2018
- Status changed from New to Assigned
- Assignee set to Binsu M Peter

#4 - 04/20/2018 10:12 am - Jubin J
- Due date changed from 04/20/2018 to 04/23/2018

#5 - 04/20/2018 10:14 am - Binsu M Peter
- Status changed from Assigned to In Progress

#6 - 04/20/2018 02:46 pm - Binsu M Peter
- % Done changed from 0 to 40

#7 - 04/24/2018 08:28 am - Jubin J
- Due date changed from 04/23/2018 to 04/24/2018

leave on 23/04/2018

#8 - 04/24/2018 10:28 am - Binsu M Peter
- Status changed from In Progress to Fixed not Tested
- % Done changed from 40 to 100
- End_Date set to 04/24/2018

#9 - 04/24/2018 03:04 pm - Binsu M Peter

Sp changes : SalesRegisterReportForPropertyTypeAll

#10 - 05/02/2018 12:10 pm - Sreerag Prasannan

Supplier Price and Supplier Currency must be added in All status - Verified with binsu already in Local, once full update tqaken will be displayed.

#11 - 06/28/2018 03:13 pm - Sangeetha  RS

not able to check this bug..sales report is not working

#12 - 07/07/2018 01:29 pm - Keerthi K V

could check this bug due to 
Bug #42804

04/30/2025 2/3



#13 - 07/10/2018 02:13 pm - Arun S
- Status changed from Fixed not Tested to Not Fixed

Status not showing correctly in transaction status when 'Hotel' is selected.
Already discussed with Binsu over Phone

#14 - 07/10/2018 03:52 pm - Binsu M Peter
- Status changed from Not Fixed to In Progress

#15 - 07/10/2018 03:54 pm - Binsu M Peter
- Status changed from In Progress to Fixed not Tested

Changes are made according new structure

#16 - 07/10/2018 04:54 pm - Sangeetha  RS
- File Screenshot from 2018-07-10 19-23-43.png added
- File Screenshot from 2018-07-10 19-23-38.png added
- Status changed from Fixed not Tested to Not Fixed

issue still exit.. we need only above mentioned status..

#17 - 07/10/2018 11:23 pm - Binsu M Peter
- Status changed from Not Fixed to Fixed not Tested

#18 - 07/11/2018 12:16 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Binsu M Peter)

Issue fixed.

Files
Screenshot from 2018-07-10 19-23-43.png 149 KB 07/10/2018 Sangeetha  RS
Screenshot from 2018-07-10 19-23-38.png 141 KB 07/10/2018 Sangeetha  RS
